## hungarian-l10n 0.4

=== Makefile ===
all:
	$(MAKE) -C po

install:	all
	$(MAKE) -C po DESTDIR=$(DESTDIR) install

	install -d $(DESTDIR)/usr/share/locale
	#cp -r nokia-maps/html $(DESTDIR)/usr/share/nokia-maps

clean:
	$(MAKE) -C po clean

distclean:
	$(MAKE) clean
	rm -f *-stamp
	rm -rf debian/hungarian-l10n debian/files debian/patched

## hungarian-l10n 0.3

=== debian/changelog ===
hungarian-l10n (0.3) fremantle; urgency=low

  * First release.

 -- Nokiaprogramok.hu <laposa@pannongsm.hu>  Mon, 01 Feb 2010 19:04:00 +0200

=== debian/control ===
Source: hungarian-l10n
Section: user/system
Priority: optional
Maintainer: Nokiaprogramok.hu <laposa@pannongsm.hu>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: hungarian-l10n
Architecture: all
Depends: ${shlibs:Depends}, ukeyboard (>= 2.0)
Description:  Hungarian UI translation for Maemo 5.
 A felhasznaloi interfesz magyar nyelvu forditasa Maemo 5-hoz.
XB-Maemo-Display-Name: Hungarian localization

## hungarian-l10n 0.5-1

=== debian/changelog ===
hungarian-l10n (0.5-1) unstable; urgency=low

  * 2010.03.01 -->
  * +Nokia Maps
  * 2010.02.27 -->    
  * +transmission A-H (transmission.po)
  * +evince A-E (evince.po)
  * -----------------------------------------------------------------------------------
  * 2010.02.26 -->
  * +Foreca Weather
  * +omweather (omweather.po)
  * javítás (osso-addressbook.po)
  * javítás (rtcom-call-ui.po)
  * -----------------------------------------------------------------------------------
  * 2010.02.24 -->
  * +Cell Modem UI (cell-modem-ui.po)
  * hildon-libs javítása
  * facebook javítása
  * status-bar-usb javítása
  * kc-recv javítása
  * libsignonui javítása
  * measync javítása
  * mediapleyer javítása
  * osso-applet-accounts javítása
  * osso-backup javítása
  * osso-browser-ui javítása
  * -----------------------------------------------------------------------------------
  * 2010.02.23 -->
  * +hildon-systray.po
  * +tweakr (tweakr.po)
  * javítás (maemo-af-desktop.po)
  * javítás (osso-addressbook.po)
  * javítás (hildon-application-manager.po)

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Tue, 26 Feb 2010 23:34:18 +0100

=== debian/control ===
Source: hungarian-l10n
Section: user/system
Priority: extra
Maintainer: Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: hungarian-l10n
Architecture: armel
Depends: libc6 (>> 2.3.2)
Xb-Installed-Size: 696
Description: Magyar nyelv a Fremantle felhasználoi felülethez.
 Magyar nyelvi kiegészítés az alábbi alkalmazásokhoz:
 * Cell Modem UI
 * Evince
 * Facebook
 * Foreca Weather
 * Hildon Systray
 * Nokia Maps
 * OMWeather
 * Transmission
 * Tweakr
Xb-Maemo-Display-Name: Hungarian language for Maemo 5
Xb-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0SU1FB9oCFRQTJVOy/10AAAN3SURBVGje
 7ZnfaxxVFMc/587dmc1uNpts0trEFKO2Gm0gIVJqf6pE8+CD+iL4FyiCL6LQB33vg1AfFBQEFaS1
 iEh9EeyTUEQpQjUqWBOiLWISt9tNm1+7OzP3+LApNvrYK2xgzsMMzDCX+XC+3znn3BFVZTuHYZtH
 BpABZAAZQAZwWyEz94x5r2QKyM1VZRtmQABF2ySq6LaTkCquKDQH22f5H9sV418+Ciq4UGncL7hW
 gqRCOyHa4QCqgJBEjuUBoR7luTJdoDoeEHe5fwziMaxX4wKNHuXqYYu5O8fv9R5EHXsfXWNhDwyc
 jynUQBFv3vaWAVElDgxLE9AYyWNbMWF5mbB0naDRoDUU8dckJDbw6gnrTz5CWkpZrKwT3Yhp5iFN
 hbSlLOQceqNBUkqpFCPKywEqHQYgTmkOFAjuHYY0YYc1sFEi7FLK4SrVPshh4cIi1GNvBcKa3rIf
 LaphRer8Ov8b5VxAfxjyw7VhrInZX5xjzrZobih9xYhKXx/O+JGR1L+94GUlWyxw8aXjhLVFnEtJ
 cVhJcWGElPuww4Mwe4VmV5mJt06QrK37yUDvgf3ebNA79Rjh/B+oactDAkP99FkKozvIP3SUtbNv
 4A7uontsn89Pt4dw7dPa6up/bn21e0KXvvlOV6tXdf70Z/r1I09vfeg2w4+JN/3448uvE/wyh4qA
 ChghbDSpnvqUxpNT1D88g7HWa5fn7zMK5Ht6iCoVEGkXKxGWdw9R2DdKvr9C98OTLP10qQMr8WYZ
 3nviNQq5kFs76fOjhwlqy+hGi2CphkniDgTYVMPMC69if56FmyYWIbdQ5dqX5wh7LRuff4Ede6Bz
 MxBfX0FrNTCmfc0I5IQ/S5epLnzAXf0xkecBx2sGJk+9QzGf3yKhV8ZG+F4bzFbXOFpyHBsMONiJ
 3ShAMnOJuTffJbEGo2BswHsPJqShYFYdn4zEHHl22u/0N/7+855qutBcWeH4R/MciHaxkTQRMUwN
 XSTNG8SBCyw7Dx2h1FXE16aycPIJryNGSbp4+9iLPDf+OGFgKT5zB7YYooVu1vfcSRoGXqca4eS0
 v9V089Bq0B9WeOq+Q3x87gzpzjJxd9Se2FRBpEMBbh3N1EEaQ5jffHG8v7x3E2/pEMSAjcDpFp9k
 O3MZQAaQAfx7Oyf7zZoBZAAZQAaQAWzf+BuRPebA/TqcHAAAAABJRU5ErkJggg==
Xb-Version: 0.5

## hungarian-l10n 0.5-2

=== debian/changelog ===
hungarian-l10n (0.5-2) unstable; urgency=low

  * 2010.03.05 -->
  * javítás (hildon-common-strings.po)
  * javítás (ke-recv.po)
  * javítás (rtcom-call-ui.po)
  * javítás (osso-browser-ui.po)
  * javítás (omweather.po)
  * javítás (libsignonui.po)
  * javítás (osso-display.po)
  * javítás (osso-dsm-ui.po)
  * javítás (osso-powerup-shutdown.po)
  * javítás (osso-addressbook.po)
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Fri, 05 Marc 2010 00:00:00 +0100

=== debian/control ===
--- 
+++ 
@@ -40,4 +40,4 @@
  XSTNG8SBCyw7Dx2h1FXE16aycPIJryNGSbp4+9iLPDf+OGFgKT5zB7YYooVu1vfcSRoGXqca4eS0
  v9V089Bq0B9WeOq+Q3x87gzpzjJxd9Se2FRBpEMBbh3N1EEaQ5jffHG8v7x3E2/pEMSAjcDpFp9k
  O3MZQAaQAfx7Oyf7zZoBZAAZQAaQAWzf+BuRPebA/TqcHAAAAABJRU5ErkJggg==
-Xb-Version: 0.5
+Xb-Version: 0.5-2

## hungarian-l10n 0.5-3

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,10 @@
 
 	install -d $(DESTDIR)/usr/share/locale
 	#cp -r nokia-maps/html $(DESTDIR)/usr/share/nokia-maps
-
+	mkdir -p $(DESTDIR)/usr/share/foreca-weather/locale
+	mkdir -p $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/hu/hu
+	cp other/nokia-maps/*.* $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/hu/hu/
+	cp other/foreca-weather/*.* $(DESTDIR)/usr/share/foreca-weather/locale/
 clean:
 	$(MAKE) -C po clean

=== debian/changelog ===
hungarian-l10n (0.5-3) unstable; urgency=low

  * 2010.05.14 -->
  * javítás (calendar.po)
  * javítás (modest.po)
  * javítás (omweather.po)
  * javítás (mediaplayer.po)
  * javítás (omweather.po)
  * javítás (libsignonui.po)
  * javítás (osso-display.po)
  * javítás (osso-dsm-ui.po)
  * javítás (osso-powerup-shutdown.po)
  * javítás (osso-addressbook.po)
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Fri, 14 May 2010 00:00:00 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: armel
 Depends: libc6 (>> 2.3.2)
 Xb-Installed-Size: 696
-Description: Magyar nyelv a Fremantle felhasználoi felülethez.
+Description: Magyar nyelv a Fremantle felhasználói felülethez.
  Magyar nyelvi kiegészítés az alábbi alkalmazásokhoz:
  * Cell Modem UI
  * Evince
@@ -20,6 +20,7 @@
  * OMWeather
  * Transmission
  * Tweakr
+ * File Roller
 Xb-Maemo-Display-Name: Hungarian language for Maemo 5
 Xb-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
@@ -40,4 +41,4 @@
  XSTNG8SBCyw7Dx2h1FXE16aycPIJryNGSbp4+9iLPDf+OGFgKT5zB7YYooVu1vfcSRoGXqca4eS0
  v9V089Bq0B9WeOq+Q3x87gzpzjJxd9Se2FRBpEMBbh3N1EEaQ5jffHG8v7x3E2/pEMSAjcDpFp9k
  O3MZQAaQAfx7Oyf7zZoBZAAZQAaQAWzf+BuRPebA/TqcHAAAAABJRU5ErkJggg==
-Xb-Version: 0.5-2
+Xb-Version: 0.5-3

## hungarian-l10n 0.5-4

=== debian/changelog ===
hungarian-l10n (0.5-4) unstable; urgency=low

  * 2010.06.27 -->
  * +espeakgui.po
  * +fMMS.po
  * +gtk20.po
  * javítás (calendar.po)
  * javítás (rtcom-call-ui.po)
  * javítás (osso-browser-ui.po)
  * javítás (maemo-af-desktop.po)
  * javítás (skype-ui.po)
  * javítás (osso-connectivity-ui.po)
  * javítás (hildon-control-panel.po)
  * javítás (modest.po)
  * javítás (rtcomm-messaging-ui.po)
  * javítás (osso-addressbook.po)
  * javítás (osso-powerup-shutdown.po)
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Fri, 27 Jun 2010 00:00:00 +0100

=== debian/control ===
--- 
+++ 
@@ -21,6 +21,8 @@
  * Transmission
  * Tweakr
  * File Roller
+ * eSpeakGUI
+ * fMMS
 Xb-Maemo-Display-Name: Hungarian language for Maemo 5
 Xb-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
@@ -41,4 +43,4 @@
  XSTNG8SBCyw7Dx2h1FXE16aycPIJryNGSbp4+9iLPDf+OGFgKT5zB7YYooVu1vfcSRoGXqca4eS0
  v9V089Bq0B9WeOq+Q3x87gzpzjJxd9Se2FRBpEMBbh3N1EEaQ5jffHG8v7x3E2/pEMSAjcDpFp9k
  O3MZQAaQAfx7Oyf7zZoBZAAZQAaQAWzf+BuRPebA/TqcHAAAAABJRU5ErkJggg==
-Xb-Version: 0.5-3
+Xb-Version: 0.5-4

## hungarian-l10n 0.5-5

=== debian/changelog ===
hungarian-l10n (0.5-5) unstable; urgency=low

  * 2010.06.28 -->
  * javítás (osso-display.po)
  * javítás (mediaplayer.po)
  * javítás (maemo-af-desktop.po)
  * javítás (osso-addressbook.po)
  * javítás (osso-connectivity-ui.po)
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Mon, 28 Jun 2010 00:00:00 +0100

=== debian/control ===
--- 
+++ 
@@ -43,4 +43,4 @@
  XSTNG8SBCyw7Dx2h1FXE16aycPIJryNGSbp4+9iLPDf+OGFgKT5zB7YYooVu1vfcSRoGXqca4eS0
  v9V089Bq0B9WeOq+Q3x87gzpzjJxd9Se2FRBpEMBbh3N1EEaQ5jffHG8v7x3E2/pEMSAjcDpFp9k
  O3MZQAaQAfx7Oyf7zZoBZAAZQAaQAWzf+BuRPebA/TqcHAAAAABJRU5ErkJggg==
-Xb-Version: 0.5-4
+Xb-Version: 0.5-5

## hungarian-l10n 0.5-6

=== debian/changelog ===
hungarian-l10n (0.5-6) unstable; urgency=low

  * 2010.07.11 -->
  * javítás (modest.po)
  * javítás (omweather.po)
  * javítás (locale.js - Ovi Maps)
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Sun, 11 Jul 2010 00:00:00 +0100

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  * Facebook
  * Foreca Weather
  * Hildon Systray
- * Nokia Maps
+ * Ovi Maps
  * OMWeather
  * Transmission
  * Tweakr
@@ -43,4 +43,4 @@
  XSTNG8SBCyw7Dx2h1FXE16aycPIJryNGSbp4+9iLPDf+OGFgKT5zB7YYooVu1vfcSRoGXqca4eS0
  v9V089Bq0B9WeOq+Q3x87gzpzjJxd9Se2FRBpEMBbh3N1EEaQ5jffHG8v7x3E2/pEMSAjcDpFp9k
  O3MZQAaQAfx7Oyf7zZoBZAAZQAaQAWzf+BuRPebA/TqcHAAAAABJRU5ErkJggg==
-Xb-Version: 0.5-5
+Xb-Version: 0.5-6

## hungarian-l10n 0.5-7

=== debian/changelog ===
hungarian-l10n (0.5-7) stable; urgency=low

  * 2010.07.17 -->
  * javítás (omweather.po)
  * javítás (osso-powerup-shutdown.po)
  * javítás (skype-ui.po)
  * javítás (calendar.po)
  * javítás (rtcom-call-ui.po)
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Sat, 17 Jul 2010 00:00:00 +0100

=== debian/control ===
--- 
+++ 
@@ -43,4 +43,4 @@
  XSTNG8SBCyw7Dx2h1FXE16aycPIJryNGSbp4+9iLPDf+OGFgKT5zB7YYooVu1vfcSRoGXqca4eS0
  v9V089Bq0B9WeOq+Q3x87gzpzjJxd9Se2FRBpEMBbh3N1EEaQ5jffHG8v7x3E2/pEMSAjcDpFp9k
  O3MZQAaQAfx7Oyf7zZoBZAAZQAaQAWzf+BuRPebA/TqcHAAAAABJRU5ErkJggg==
-Xb-Version: 0.5-6
+Xb-Version: 0.5-7

## hungarian-l10n 0.5-8

=== Makefile ===
--- 
+++ 
@@ -8,8 +8,10 @@
 	#cp -r nokia-maps/html $(DESTDIR)/usr/share/nokia-maps
 	mkdir -p $(DESTDIR)/usr/share/foreca-weather/locale
 	mkdir -p $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/hu/hu
+	mkdir -p $(DESTDIR)/home/opt/fmms/share/locale/hu_HU/LC_MESSAGES
 	cp other/nokia-maps/*.* $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/hu/hu/
 	cp other/foreca-weather/*.* $(DESTDIR)/usr/share/foreca-weather/locale/
+	cp other/fmms/fmms.mo  $(DESTDIR)/home/opt/fmms/share/locale/hu_HU/LC_MESSAGES
 clean:
 	$(MAKE) -C po clean

=== debian/changelog ===
hungarian-l10n (0.5-8) stable; urgency=low

  * 2010.07.17 -->
  * javítás (skype-ui.po)
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Sat, 17 Jul 2010 00:00:00 +0100

=== debian/control ===
--- 
+++ 
@@ -43,4 +43,4 @@
  XSTNG8SBCyw7Dx2h1FXE16aycPIJryNGSbp4+9iLPDf+OGFgKT5zB7YYooVu1vfcSRoGXqca4eS0
  v9V089Bq0B9WeOq+Q3x87gzpzjJxd9Se2FRBpEMBbh3N1EEaQ5jffHG8v7x3E2/pEMSAjcDpFp9k
  O3MZQAaQAfx7Oyf7zZoBZAAZQAaQAWzf+BuRPebA/TqcHAAAAABJRU5ErkJggg==
-Xb-Version: 0.5-7
+Xb-Version: 0.5-8

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/hungarian-l10n.sgml > hungarian-l10n.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/hungarian-l10n.
	$(MAKE) DESTDIR=$(CURDIR)/debian/hungarian-l10n install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## hungarian-l10n 0.5-9

=== debian/changelog ===
hungarian-l10n (0.5-9) stable; urgency=low

  * 2010.07.27 -->
  * javítás (omweather.po)
  * + gFTP
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Tue, 27 Jul 2010 00:00:00 +0100

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: armel
 Depends: libc6 (>> 2.3.2)
 Xb-Installed-Size: 696
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1270
 Description: Magyar nyelv a Fremantle felhasználói felülethez.
  Magyar nyelvi kiegészítés az alábbi alkalmazásokhoz:
  * Cell Modem UI
@@ -23,6 +24,7 @@
  * File Roller
  * eSpeakGUI
  * fMMS
+ * gFTP
 Xb-Maemo-Display-Name: Hungarian language for Maemo 5
 Xb-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
@@ -43,4 +45,4 @@
  XSTNG8SBCyw7Dx2h1FXE16aycPIJryNGSbp4+9iLPDf+OGFgKT5zB7YYooVu1vfcSRoGXqca4eS0
  v9V089Bq0B9WeOq+Q3x87gzpzjJxd9Se2FRBpEMBbh3N1EEaQ5jffHG8v7x3E2/pEMSAjcDpFp9k
  O3MZQAaQAfx7Oyf7zZoBZAAZQAaQAWzf+BuRPebA/TqcHAAAAABJRU5ErkJggg==
-Xb-Version: 0.5-8
+Xb-Version: 0.5-9

## hungarian-l10n 0.6-1

=== debian/changelog ===
hungarian-l10n (0.6-1) stable; urgency=low

  * 2010.11.03 -->
  * javítás (mediaplayer.po)
  * javítás (osso-pdf-viewer.po)
  * javítás (omweather.po)
  * -----------------------------------------------------------------------------------

 -- Laposa Attila <laposa@pannongsm.hu> és Tari László <n900nseries@gmail.com>  Tue, 03 Nov 2010 00:00:00 +0100

=== debian/control ===
--- 
+++ 
@@ -45,4 +45,4 @@
  XSTNG8SBCyw7Dx2h1FXE16aycPIJryNGSbp4+9iLPDf+OGFgKT5zB7YYooVu1vfcSRoGXqca4eS0
  v9V089Bq0B9WeOq+Q3x87gzpzjJxd9Se2FRBpEMBbh3N1EEaQ5jffHG8v7x3E2/pEMSAjcDpFp9k
  O3MZQAaQAfx7Oyf7zZoBZAAZQAaQAWzf+BuRPebA/TqcHAAAAABJRU5ErkJggg==
-Xb-Version: 0.5-9
+Xb-Version: 0.6-1
